header#masthead {
    background: #f7f6f2;
    padding: 5px 0 0 0;
    border-bottom: solid 3px #ff4900;
}

header#masthead .navbar-brand {
    position: absolute;
    top: 10px;
    left: 0;
}

header .navbar {
    padding-bottom: 0;
}

#menu-main-menu {
    position: absolute;
    bottom: -3px;
    right: 15px;
}

header#masthead .navbar-brand {
    position: relative;
    top: 0;
    left: 0;
    margin-right: 0;
}

#menu-main-menu li {
    position: relative;
    padding: 0 5px;
}

#menu-main-menu li a {
    font-family: "Open Sans", sans-serif;
    font-size: 0.8rem;
    color: #454545;
    border-bottom: solid #ff4900 3px;
    padding-bottom: 20px;
    font-weight: 600;
    padding-right: 0px;
    padding-left: 10px;
}

#menu-main-menu li.current-menu-item a {
    color: #ff4a03;
}

#menu-main-menu li a:hover, #menu-main-menu li:hover a {
    color: #141412;
    border-bottom: solid #141412 3px;
}

#menu-main-menu li:last-child {
    padding-right: 0;
}

#top-nav {
    position: absolute;
    right: 0;
    top: 0;
    color: #7f7f7f;
    padding-right: 10px;
    font-size: 14px;
    padding-bottom: 10px
}

#top-nav .current-date {
    position: relative;
    display: inline-block;
    padding-right: 3px;
    margin-right: 6px;
}

#top-nav .current-date:after {
    content: "";
    display: inline-block;
    background: #ff4900;
    width: 3px;
    height: 3px;
    border-radius: 100%;
    position: absolute;
    right: -5px;
    top: calc(50% - 1px);
}

#openSearch {
    color: rgba(0, 0, 0, .5);
    font-size: 25px;
    display: inline-block;
    margin-left: 10px;
}

header .searchForm {
    right: 0;
    top: 0px;
    position: absolute;
    width: calc(100%);
    overflow: hidden;
}

header .searchForm.hidden {
    height: 0;
    padding: 0;
    border: none;
}

header .closeSearch {
    display: block;
    position: absolute;
    right: 50px;
    top: 9px;
    height: 15px;
    width: 15px;
    overflow: hidden;
    text-align: center;
}

header .closeSearch img {
    fill: grey;
    height: 100%;
    width: auto;
    padding: 0;
    margin: 0;
    vertical-align: top;
}


#socialMenu, #socialMenu ul, #socialMenu ul li {
    display: inline-block;

}

#socialMenu ul {
    list-style: none;
    margin: 0 0 0 10px;
    line-height: normal;
}

#socialMenu ul li {
    padding: 0;
    margin: 0 5px;
    line-height: normal;
}

#socialMenu ul li a {
    margin: 0;
    padding: 0;
    display: inline-block;
    width: 30px;
    height: 30px;
    overflow: hidden;
    text-indent: -2000px;
    line-height: normal;
    background-size: contain;
    background-repeat: no-repeat;


    -webkit-mask-size: contain;
    mask-size: contain;

}

#socialMenu ul li.facebook a, #mobileSocialMenu ul li.facebook a {
    /*background-image: url("../img/facebook.svg");*/
    background-color: #3a559f;
    -webkit-mask: url("../img/facebook.svg") no-repeat 100% 100%;
    mask: url("../img/facebook.svg") no-repeat 100% 100%;
}

#socialMenu ul li.rss a, #mobileSocialMenu ul li.rss a {
    background-image: url("../img/rss.svg");
}

#socialMenu ul li.youtube a, #mobileSocialMenu ul li.youtube a {
    background-image: url("../img/youtube.svg");
    /*background-color: #f61c0d;*/
    /*-webkit-mask: url("../img/youtube.svg") no-repeat 100% 100%;*/
    /*mask: url("../img/youtube.svg") no-repeat 100% 100%;*/
}

#socialMenu ul li.search a, #mobileSocialMenu ul li.search a {
    background-image: url("../img/search.svg");
    /*background-color: #c5c5c5;*/
    /*-webkit-mask: url("../img/search.svg") no-repeat 100% 100%;*/
    /*mask: url("../img/search.svg") no-repeat 100% 100%;*/
}


@media screen and (max-width: 1174px) {
    header#masthead {
        height: 152px;
    }
    #menu-main-menu{
        bottom: -56px;
        left: 0;
        width: 100%;
        text-align: center;
        display: block;
    }
    #menu-main-menu li{
        display: inline-block;
    }
}

@media screen and (max-width: 991px) {
    header#masthead {
        position: relative;
        z-index: 2;
    }

    #content {
        position: relative;
        z-index: 1;
    }

    #top-nav {
        top: -30px;
        padding: 0;
    }

    #masthead button.navbar-toggler {
        top: 20px;
        right: 0;
        position: absolute;
    }

    #masthead .navbar-brand {
        top: -20px;
        left: 0;
    }

    #menu-main-menu {
        background: #f7f6f2;
        width: calc(100% + 10px);
        position: relative;
        z-index: 10;
        top: -1px;
        left: -5px;
        border-top: none;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
        text-align: center;
    }

    #menu-main-menu li {
        padding: 0;
        border-bottom: solid #ff4900 2px;
        background: #f7f6f2;
        top: 0;
        padding: 0;
        border-bottom: solid #d8d8d7 1px;
        background: #f7f7f7;
        top: 0;
        display: block;
    }

    #menu-main-menu li a, #menu-main-menu li a:hover {
        top: 0;
        border: none;
    }

    #menu-main-menu li a {
        padding: 10px;
    }

}

@media screen and (max-width: 991px) {
    header#masthead{
        height: 122px;
    }
    #top-nav {
        top: 0px;
        width: 100%;
        text-align: center;
    }

    header#masthead .navbar-brand {

        position: relative;
        top: 20px;
        left: 0;
        margin: 0px auto;

    }

    #socialMenu {
        display: none;
    }

}

@media screen and (max-width: 400px) {
    header#masthead {
        height: 140px;
    }

    header#masthead .navbar-brand {
        top: 35px;
    }
}